.imagem{
    background-image: url(../imagens/jogos.eletronicos.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0 auto;
    display: block;
    width: 500px;
    height: 300px;
    transition: 3s;
}
.imagem:hover{
    background-image: url(../imagens/jogos.eletronicos2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0 auto;
    display: block;
    width: 500px;
    height: 300px;
    transition: 3s;
}
body{
    background-color: cornflowerblue;
    color: black;
    font-size: 18px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin-left: 5%;
    margin-right: 5%;
    line-height: 1.2em;
    text-align: justify;
}
h1{
    text-align: center;
    background-color: darkblue;
    color: bisque;
    padding: 1%;
}
li{
    font-weight: bold;
}
.fonte{
    text-decoration: underline;
    font-size: 12px;
    text-align: right;
}
.nome{
    text-align: center;
}
@media only screen and (max-width:800px){
.imagem{
   width: 80%;
}
.imagem:hover{
   width: 80%;
}
}

